5 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
eslint-plugin-import 2.14.0-1 2 0.00 ESLint plugin with rules that help validate proper imports. rkcf
eslint-plugin-node 8.0.1-1 1 0.00 Additional ESLint rules for Node.js rkcf
eslint-plugin-promise 4.0.1-1 2 0.00 Enforce best practices for JavaScript promises rkcf
eslint-plugin-react 7.12.4-1 3 0.00 React specific linting rules for ESLint rkcf
eslint-plugin-vue 4.7.1-1 1 0.44 ESLint Plugin for Vue.js rkcf

5 packages found. Page 1 of 1.